{
    "units": {
        "lbs": "lbs",
        "kg": "kg"
    },
    "equipment": {
        "raw": "Raw",
        "wraps": "Bandáže",
        "single": "Single",
        "multi": "Multi",
        "unlimited": "Unlimited",
        "straps": "Trhačky",
        "classic": "Classic",
        "equipped": "Equipped"
    },
    "sex": {
        "m": "M",
        "f": "Ž",
        "mx": "Mx"
    },
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
    "header": {
        "rankings": "Rebríček",
        "records": "Rekordy",
        "meets": "Súťaže",
        "data": "Data",
        "status": "Status",
        "faq": "Časté otázky",
        "contact": "Kontakt",
        "shop": "Obchod",
        "supportus": "Podporte nás",
        "apps": "Apps"
    },
    "columns": {
        "place": "Miesto",
        "formulaplace": "Poradie",
        "liftername": "Meno",
        "federation": "Federácia",
        "date": "Dátum",
        "location": "Miesto",
        "home": "Home",
        "meetname": "Názov pretekov",
        "division": "Divízia",
        "sex": "Pohlavie",
        "age": "Vek",
        "equipment": "Vybavenie",
        "weightclass": "Hmotnostná kategória",
        "bodyweight": "Váha",
        "squat": "Drep",
        "bench": "Tlak na lavičke",
        "deadlift": "Mŕtvy ťah",
        "total": "Trojboj spolu",
        "wilks": "Wilks",
        "mcculloch": "McCulloch",
        "glossbrenner": "Gloss",
        "ipfpoints": "IPF",
        "num_lifters": "Počet pretekárov",
        "dots": "Dots",
        "wilks2020": "Wilks2020",
        "goodlift": "GLP"
    },
    "country": {
        "abkhazia": "Abkhazia",
        "afghanistan": "Afganistan",
        "albania": "Albánsko",
        "algeria": "Alžírsko",
        "americansamoa": "Americká Samoa",
        "angola": "Angola",
        "argentina": "Argentína",
        "armenia": "Arménsko",
        "aruba": "Aruba",
        "australia": "Austrália",
        "austria": "Rakúsko",
        "azerbaijan": "Azerbajdžan",
        "bahamas": "Bahamské ostrovy",
        "bahrain": "Bahrain",
        "belarus": "Bielorusko",
        "belgium": "Belgicko",
        "belize": "Belize",
        "benin": "Benin",
        "bolivia": "Bolívia",
        "bosniaandherzegovina": "Bosna a Hercegovina",
        "botswana": "Botswana",
        "brazil": "Brazília",
        "britishvirginislands": "Britské Panenské ostrovy",
        "brunei": "Brunej",
        "bulgaria": "Bulharsko",
        "burkinafaso": "Burkina Faso",
        "caboverde": "Cabo Verde",
        "cambodia": "Kambodža",
        "cameroon": "Kamerun",
        "canada": "Kanada",
        "caymanislands": "Kajmanské ostrovy",
        "centralafricanrepublic": "Stredoafrická republika",
        "chile": "Čile",
        "china": "Čína",
        "colombia": "Kolumbia",
        "congo": "Kongo",
        "cookislands": "Cookove ostrovy",
        "costarica": "Kostarika",
        "cuba": "Kuba",
        "croatia": "Chorvátsko",
        "cyprus": "Cyprus",
        "czechia": "Česko",
        "denmark": "Dánsko",
        "djibouti": "Džibutsko",
        "dominicanrepublic": "Dominikánska republika",
        "easttimor": "Východný Timor",
        "ecuador": "Ekvádor",
        "egypt": "Egypt",
        "elsalvador": "El Salvador",
        "england": "Anglicko",
        "estonia": "Estónsko",
        "ethiopia": "Etiópia",
        "fiji": "Fidži",
        "finland": "Fínsko",
        "france": "Francúzsko",
        "georgia": "Gruzínsko",
        "germany": "Nemecko",
        "ghana": "Ghana",
        "gibraltar": "Gibraltar",
        "greece": "Grécko",
        "grenada": "Grenada",
        "guatemala": "Guatemala",
        "guyana": "Guyana",
        "haiti": "Haiti",
        "honduras": "Honduras",
        "hongkong": "Hong Kong",
        "hungary": "Maďarsko",
        "iceland": "Island",
        "india": "India",
        "indonesia": "Indonézia",
        "ireland": "Írsko",
        "israel": "Izrael",
        "italy": "Taliansko",
        "iran": "Irán",
        "iraq": "Irak",
        "isleofman": "Isle of Man",
        "ivorycoast": "Pobrežie Slonoviny",
        "japan": "Japonsko",
        "jamaica": "Jamajka",
        "jordan": "Jordánsko",
        "kazakhstan": "Kazachstan",
        "kenya": "Keňa",
        "kiribati": "Kiribati",
        "kuwait": "Kuvajt",
        "kyrgyzstan": "Kirgizsko",
        "laos": "Laos",
        "latvia": "Lotyšsko",
        "lebanon": "Libanon",
        "liberia": "Libéria",
        "libya": "Líbya",
        "lithuania": "Litva",
        "luxembourg": "Luxembursko",
        "malaysia": "Malajzia",
        "mali": "Mali",
        "malta": "Malta",
        "marshallislands": "Marshallove ostrovy",
        "mauritania": "Mauritánia",
        "mauritius": "Maurícius",
        "mexico": "Mexiko",
        "moldova": "Moldavsko",
        "mongolia": "Mongolsko",
        "montenegro": "Čierna Hora",
        "morocco": "Maroko",
        "namibia": "Namíbia",
        "nauru": "Nauru",
        "nepal": "Nepál",
        "netherlands": "Holandsko",
        "netherlandsantilles": "Holandské Antily",
        "newcaledonia": "Nová Kaledónia",
        "newzealand": "Nový Zéland",
        "nicaragua": "Nikaragua",
        "niger": "Niger",
        "nigeria": "Nigéria",
        "niue": "Niue",
        "northmacedonia": "Severné Macedónsko",
        "norway": "Nórsko",
        "northernireland": "Severné Írsko",
        "oman": "Omán",
        "pakistan": "Pakistan",
        "palestine": "Palestína",
        "panama": "Panama",
        "papuanewguinea": "Papua-Nová Guinea",
        "paraguay": "Paraguaj",
        "peru": "Peru",
        "philippines": "Filipíny",
        "poland": "Poľsko",
        "portugal": "Portugalsko",
        "puertorico": "Portoriko",
        "qatar": "Katar",
        "romania": "Rumunsko",
        "russia": "Rusko",
        "rwanda": "Rwanda",
        "samoa": "Samoa",
        "saudiarabia": "Saudská Arábia",
        "scotland": "Škótsko",
        "serbia": "Srbsko",
        "serbiaandmontenegro": "Srbsko a Čierna Hora",
        "singapore": "Singapur",
        "slovakia": "Slovensko",
        "slovenia": "Slovinsko",
        "solomonislands": "Šalamúnove ostrovy",
        "southafrica": "Južná Afrika",
        "southkorea": "Južná Kórea",
        "spain": "Španielsko",
        "srilanka": "Srí Lanka",
        "sudan": "Sudan",
        "suriname": "Suriname",
        "sweden": "Švédsko",
        "switzerland": "Švajčiarsko",
        "syria": "Sýria",
        "tahiti": "Tahiti",
        "taiwan": "Taiwan",
        "tajikistan": "Tadžikistan",
        "tanzania": "Tanzánia",
        "thailand": "Thajsko",
        "togo": "Togo",
        "tonga": "Tonga",
        "transnistria": "Podnestersko",
        "trinidadandtobago": "Trinidad a Tobago",
        "tunisia": "Tunisko",
        "turkey": "Turecko",
        "turkmenistan": "Turkménsko",
        "tuvalu": "Tuvalu",
        "uae": "Spojené arabské emiráty",
        "uk": "Spojené kráľovstvo",
        "ukraine": "Ukrajina",
        "uganda": "Uganda",
        "uruguay": "Uruguaj",
        "usa": "USA",
        "ussr": "ZSSR",
        "usvirginislands": "Americké Panenské ostrovy",
        "uzbekistan": "Uzbekistan",
        "vanuatu": "Vanuatu",
        "venezuela": "Venezuela",
        "vietnam": "Vietnam",
        "wales": "Wales",
        "wallisandfutuna": "Wallis a Futuna",
        "westgermany": "Západné Nemecko",
        "yugoslavia": "Juhoslávia",
        "zambia": "Zambia",
        "zimbabwe": "Zimbabwe",
        "bangladesh": "Bangladéš",
        "eastgermany": "Východné Nemecko",
        "africa": "Afrika",
        "antarctica": "Antarktída",
        "asia": "Ázia",
        "europe": "Európa",
        "south_america": "Južná Amerika",
        "north_america": "Severná Amerika",
        "oceania": "Oceánia",
        "czechoslovakia": "Československo",
        "comoros": "Komorské ostrovy",
        "eswatini": "Svazijsko",
        "gabon": "Gabon",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "lesotho": "Lesotho",
        "monaco": "Monako",
        "myanmar": "Mjanmarsko",
        "rhodesia": "Rhodesia",
        "senegal": "Senegal",
        "sierraleone": "Sierra Leone",
        "thegambia": "Gambia",
        "yemen": "Jemen"
    },
    "buttons": {
        "search": "Vyhľadať",
		"download_as_csv": "Download as CSV"
    },
    "selectors": {
        "equipment": {
            "raw": "Raw",
            "wraps": "Bandáže",
            "raw_wraps": "Raw+Bandáže",
            "single": "Single-ply",
            "multi": "Multi-ply",
        	"unlimited": "Unlimited"
        },
        "weightclass": {
            "all": "Všetky kategórie",
            "traditional": "Tradičné",
            "expanded": "Expanded",
            "ipfmen": "IPF Muži",
            "ipfwomen": "IPF Ženy",
            "para_men": "Para Muži",
            "para_women": "Para Ženy",
            "wp_men": "WP Muži",
            "wp_women": "WP Ženy"
        },
        "sort": {
            "by_squat": "Podľa drepu",
            "by_bench": "Podľa  tlaku na lavičke",
            "by_deadlift": "Podľa mŕtveho ťahu",
            "by_total": "Podľa trojboja spolu",
            "by_allometric": "Podľa Alometrického škálovania",
            "by_ah": "Podľa AH (Halecyko)",
            "by_glossbrenner": "Podľa Glossbrenner bodov",
            "by_ipfpoints": "Podľa IPF bodovania",
            "by_mcculloch": "Podľa McCulloch bodov",
            "by_nasa": "Podľa NASA bodov",
            "by_reshel": "Podľa Reshel bodov",
            "by_wilks": "Podľa Wilks bodov",
            "by_division": "Podľa divízie",
            "weight": "Hmotnostné kategórie",
            "points": "Zoradenie podľa bodov",
            "by_dots": "Podľa dots bodov",
            "by_schwartzmalone": "Podľa Schwartz/Malone",
            "by_wilks2020": "Podľa Wilksa 2020",
            "by_goodlift": "Podľa GL bodov"
        },
        "year": {
            "all": "Všetky roky"
        },
        "sex": {
            "all": "Bez rozdielu pohlaví",
            "m": "Muži",
            "f": "Ženy"
        },
        "event": {
            "all": "Všetko",
            "full_power": "Trojboj",
            "push_pull": "Tlak-Ťah",
            "squat_only": "Drep",
            "bench_only": "Tlak na lavičke",
            "deadlift_only": "Mŕtvy ťah"
        },
        "fed": {
            "all": "Všetky Federácie",
            "fully_tested": "Všetky plne testované federácie",
            "all_tested": "Všetci testovaní súťažiaci",
            "international": "Medzinárodne",
            "regional": "Regionálne",
            "all_usa": "Všetci americkí pretekári",
            "all_usa_tested": "Všetci testovaní americkí pretekári",
            "all_argentina": "Všetci argentínski pretekári",
            "all_australia": "Všetci austrálski pretekári",
            "all_azerbaijan": "All Azeri Lifters",
            "all_belarus": "Všetci bieloruskí pretekári",
            "all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
            "all_belize": "All Belizean Lifters",
            "all_bolivia": "All Bolivian Lifters",
            "all_brazil": "Všetci brazílski pretekári",
            "all_bulgaria": "All Bulgarian Lifters",
            "all_canada": "Všetci kanadskí pretekári",
            "all_china": "Všetci čínski pretekári",
            "all_croatia": "Všetci chorvátski pretekári",
            "all_cyprus": "All Cypriot Lifters",
            "all_czechia": "Všetci českí pretekári",
            "all_finland": "Všetci fínski pretekári",
            "all_france": "Všetci francúzski pretekári",
            "all_germany": "Všetci nemeckí pretekári",
            "all_greece": "Všetci grécki pretekári",
            "all_grenada": "All Grenadian Lifters",
            "all_guatemala": "All Guatemalan Lifters",
            "all_iceland": "Všetci islandskí pretekári",
            "all_ireland": "Všetci írski pretekári",
            "all_israel": "Všetci izraelskí pretekári",
            "all_italy": "Všetci talianski pretekári",
            "all_kazakhstan": "Všetci kazašskí pretekári",
            "all_latvia": "Všetci lotyšskí pretekári",
            "all_newzealand": "Všetci novozélandskí pretekári",
			"all_niue": "All Niue Lifters",
            "all_poland": "Všetci poľskí pretekári",
            "all_portugal": "Všetci portugalskí pretekári",
            "all_russia": "Všetci ruskí pretekári",
            "all_serbia": "Všetci srbskí pretekári",
            "all_slovakia": "Všetci slovenskí pretekári",
            "all_slovenia": "Všetci slovinskí pretekári",
            "all_spain": "Všetci španielski pretekári",
            "all_southafrica": "Všetci juhoafrickí pretekári",
            "all_sweden": "Všetci švédski pretekári",
            "all_switzerland": "Všetci švajčiarski pretekári",
            "all_uk": "Všetci britskí pretekári",
            "all_uk_tested": "Všetci testovaní britskí pretekári",
            "all_ukraine": "Všetci ukrajinskí pretekári",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_austria": "Všetci rakúski pretekári",
            "all_chile": "Všetci čínski pretekári",
            "all_colombia": "Všetci kolumbijskí pretekári",
            "all_denmark": "Všetci dánski pretekári",
			"all_estonia": "All Estonian Lifters",
            "all_hongkong": "Všetci hong kongskí pretekári",
            "all_hungary": "Všetci maďarskí pretekári",
            "all_indonesia": "Všetci indonézski pretekári",
            "all_japan": "Všetci japonskí pretekári",
            "all_kuwait": "Všetci kuwaitskí pretekári",
            "all_kyrgyzstan": "Všetci kirgizskí pretekári",
            "all_lithuania": "Všetci litovskí pretekári",
            "all_malaysia": "Všetci malajskí pretekári",
            "all_mexico": "Všetci mexickí pretekári",
            "all_moldova": "Všetci moldavskí pretekári",
            "all_nauru": "Všetci nauruanskí pretekári",
            "all_netherlands": "Všetci holandskí pretekári",
            "all_norway": "Všetci nórski pretekári",
            "all_papuanewguinea": "Všetci papuánski pretekári novej Guiney",
            "all_paraguay": "All Paraguayan Lifters",
            "all_philippines": "Všetci filipínski pretekári",
            "all_romania": "Všetci rumunskí pretekári",
            "all_scotland": "Všetci škótski pretekári",
            "all_singapore": "Všetci singapurskí pretekári",
            "all_thailand": "Všetci thajskí pretekári",
            "all_turkey": "All Turkish Lifters",
            "all_uganda": "All Ugandan Lifters",
            "all_vietnam": "Všetci vietnamskí pretekári",
            "all_iran": "Všetci iránski pretekári",
            "all_georgia": "Všetci gruzínski pretekári",
            "all_bosniaandherzegovina": "Všetci pretekári z Bosny a Hercegoviny",
            "continents": "Kontinenty",
            "countries": "Krajny",
            "all_affiliates": "Všetci partneri",
            "all_internationals": "Všetci medzinárodníci",
            "all_india": "Všetci indickí súťažiaci"
        },
        "ageclass": {
            "all": "Všetky vekové skupiny",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
            "ipf_open": "Open",
            "ipf_subjunior": "Sub-Junior",
            "ipf_junior": "Junior",
            "ipf_senior": "Senior",
            "ipf_master1": "Master I",
            "ipf_master2": "Master II",
            "ipf_master3": "Master III",
            "ipf_master4": "Master IV"
        }
    },
    "lifter_page": {
        "personal_bests": "Osobné rekordy",
        "competition_results": "Výsledky súťaže"
    },
    "html_header": {
        "description": "Cieľom projektu OpenPowerlifting je vytvoriť trvalý, presný, pohodlný, prístupný a otvorený archív svetových údajov o silovom trojboji."
    },
    "labels": {
        "sort": "Zoradiť",
        "category": "Kategória"
    }
}
